Bug 1032323 - [abrt] transmission-gtk-2.80-2.fc19: Curl_client_write: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.80-2.fc19: Curl_client_write: Process /usr/bin/tran...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:75f84b800ff9574a83e8d78c865...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 20:07 EST by Michael L
Modified: 2015-02-17 14:18 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:18:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.92 KB, text/plain)
2013-11-19 20:07 EST, Michael L
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-19 20:07 EST, Michael L
no flags Details
File: core_backtrace (14.64 KB, text/plain)
2013-11-19 20:07 EST, Michael L
no flags Details
File: dso_list (10.37 KB, text/plain)
2013-11-19 20:07 EST, Michael L
no flags Details
File: environ (1.44 KB, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details
File: maps (54.48 KB, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details
File: open_fds (3.05 KB, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-11-19 20:08 EST, Michael L
no flags Details

  None (edit)
Description Michael L 2013-11-19 20:07:37 EST
Version-Release number of selected component:
transmission-gtk-2.80-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: Curl_client_write
executable:     /usr/bin/transmission-gtk
kernel:         3.11.8-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 19 19:50:04 soprano abrt-hook-ccpp[2669]: Saved core dump of pid 2455 (/usr/bin/transmission-gtk) to /var/tmp/abrt/ccpp-2013-11-19-19:50:03-2455 (111923200 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 Curl_client_write at sendf.c:399
 #1 curl_easy_pause at easy.c:734
 #2 tr_webThreadFunc at web.c:450
 #3 ThreadFunc at platform.c:152
Comment 1 Michael L 2013-11-19 20:07:45 EST
Created attachment 826375 [details]
File: backtrace
Comment 2 Michael L 2013-11-19 20:07:48 EST
Created attachment 826376 [details]
File: cgroup
Comment 3 Michael L 2013-11-19 20:07:52 EST
Created attachment 826377 [details]
File: core_backtrace
Comment 4 Michael L 2013-11-19 20:07:55 EST
Created attachment 826378 [details]
File: dso_list
Comment 5 Michael L 2013-11-19 20:08:01 EST
Created attachment 826379 [details]
File: environ
Comment 6 Michael L 2013-11-19 20:08:05 EST
Created attachment 826380 [details]
File: exploitable
Comment 7 Michael L 2013-11-19 20:08:09 EST
Created attachment 826381 [details]
File: limits
Comment 8 Michael L 2013-11-19 20:08:13 EST
Created attachment 826382 [details]
File: maps
Comment 9 Michael L 2013-11-19 20:08:16 EST
Created attachment 826383 [details]
File: open_fds
Comment 10 Michael L 2013-11-19 20:08:19 EST
Created attachment 826384 [details]
File: proc_pid_status
Comment 11 Rodolfo Arce 2014-06-19 08:17:21 EDT
Another user experienced a similar problem:

Running GTK Transmission the Bittorrent client shutdown unexpectedly. I tried were erasing all configurations and the last download was started again. Same problem occurred.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: Curl_client_write
executable:     /usr/bin/transmission-gtk
kernel:         3.14.4-100.fc19.x86_64
package:        transmission-gtk-2.80-2.fc19
reason:         transmission-gtk killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 15:38:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:18:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.